/*-------------------------------------------
	SURROUNDING UL
--------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpRootGroup {

	BORDER:none;
	padding:20px 0; /*Used to create space between top of accordion and content above/below*/
	position: relative;

}

.content-area .RadPanelBar_accordionTemplate .rpRootGroup .rpItem {
	margin-bottom: 5px;}


/*-----------------------------------------------
	CHANGES DEFAULT IDLE TEXT - TEXT ONLY
------------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpLink .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpFocused .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpLink:hover .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover

{
background:none;
	color: #0a1842;
font: .95em Raleway, "Lucida Sans", Verdana, sans-serif;
letter-spacing: 0.1em;
	margin:0;
	text-transform: uppercase;
	

}

/*-------------------------------------------
	BACKGROUND FOR IDLE STATE
--------------------------------------------*/




.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpandable .rpText,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover
{ 
	
	padding: 0;
	border:1px solid #0a1842;
	border-radius: 3px;
	padding-left:15px;
	line-height:2em;
	background: #fff url(../../../../Images/accord-arrow.png) no-repeat 96% 10px;
}





/*------------------------------------------
	CHANGES SELECTED TEXT - TEXT ONLY
------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-area .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected.rpExpanded .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate .rpLink:hover .rpOut,
.content-area .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	
	color:#c72332;
    
} 

/*-------------------------------------------
	BACKGROUND FOR SELECTED STATE
--------------------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-area .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpanded .rpText, 
.content-area .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	
	padding:0 0 0 15px ;
	line-height: 2em;
	background: #fff url(../../../../Images/accord-arrow.png) no-repeat 96% -53px;
	
}


/*--------------------------------
	INTERIOR CONTENT
---------------------------------*/
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpItem {
	margin:0;
}

.content-area .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
  
 	background: none;
	text-transform:none;
	padding: 15px;
font:0.96em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
line-height: 1.5em;

}

.content-area .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent ul {
list-style-type: disc;	
}